{% if items|length  %}
  <h2>{{title}}</h2>

  {%for post in items%}

    <div id="post_{{post.id}}" class="post" data-id="{{post.id}}" data-link="{{post.post_link}}" data-text="{{post.post_text}}" data-tags="{{post.post_tags}}">
    
      <a href="{{post.post_link}}" class="post-title" target="_blank">{{post}}</a>

      {% include subtemplate with post=post  %}

    </div>
      
  {%endfor%}
    

{% endif %}